Bug 1460625 (oVirt_on_Fedora) - [Tracker] Fedora support
Summary: [Tracker] Fedora support
Keywords:
Status: CLOSED WONTFIX
Alias: oVirt_on_Fedora
Product: ovirt-distribution
Classification: oVirt
Component: Trackers
Version: ---
Hardware: Unspecified
OS: Unspecified
high
medium vote
Target Milestone: ---
: ---
Assignee: Gal Zaidman
QA Contact:
URL:
Whiteboard:
Depends On: 1624732 1306659 1316950 1365749 1373004 1379664 1381135 1381185 1392988 1416854 1420140 1426110 1426474 1433396 1441164 1471196 1494594 1494970 1495629 1497941 1502652 1506170 1506194 1511247 1512478 1531501 1542128 1542529 1542879 1542971 1554285 1555883 1559371 1588068 1588471 1589270 1589278 1590723 1591801 1591828 1592341 1593836 1593853 1597121 1612877 1612931 1615423 1618984 1620916 1624790 1624846 1624849 1626064 1627200 1670966 1700780 1712853 1713195 1716384 1716953 1722358 1724981 1725013 1728998
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-06-12 09:09 UTC by Sandro Bonazzola
Modified: 2020-06-26 16:08 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-06-15 08:49:15 UTC
oVirt Team: Integration


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 94106 master MERGED host-deploy: use a blocking factor of 1 for tar 2020-06-26 16:08:08 UTC
oVirt gerrit 94107 master MERGED ansible: use package instead of yum for ovn-driver 2020-06-26 16:08:08 UTC

Description Sandro Bonazzola 2017-06-12 09:09:16 UTC
Tracking Fedora issues

Comment 1 Nir Soffer 2018-06-22 14:08:18 UTC
Adding 2 storage bugs: bug 1593853, bug 1593836.

Comment 2 Nir Soffer 2019-01-30 22:59:33 UTC
Adding kernel bug 1670966.

Comment 3 Sandro Bonazzola 2020-06-15 08:49:15 UTC
We are not pushing anymore to support oVirt on Fedora.


Note You need to log in before you can comment on or make changes to this bug.